# Translation of kcertpart.po to Ukrainian
# Ivan Petrouchtchak <ivanpetrouchtchak@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kcertpart\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-25 09:05+0200\n"
"PO-Revision-Date: 2007-10-26 23:37-0700\n"
"Last-Translator: Ivan Petrouchtchak <ivanpetrouchtchak@yahoo.com>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. i18n: file: kcertpart.rc:4
#. i18n: ectx: Menu (Certificate)
#: rc.cpp:3
msgid "&Certificate"
msgstr "&Сертифікат"

#: rc.cpp:4
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Іван Петрущак"

#: rc.cpp:5
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "ivanpetrouchtchak@yahoo.com"
